firefox不支持嵌入式框架,怎么办?想哭!

为当前最终发行版之前的所有版本提供支持
回复
cooldoor
帖子: 1
注册时间: 2006-07-26 22:56
送出感谢: 0
接收感谢: 0

firefox不支持嵌入式框架,怎么办?想哭!

#1

帖子 cooldoor » 2006-07-26 23:02

它真的不支持嵌入式框架!已经是最高的版本拉!我要哭了!请告诉我怎么办?
tt7646
帖子: 163
注册时间: 2006-03-26 17:16
来自: 广东中山
送出感谢: 0
接收感谢: 0

#2

帖子 tt7646 » 2006-07-27 12:21

。。。。不明?


试试看歌剧?


wine一个ie?


在不然直接用windows,电脑就是用来爽的。不要折磨自己。ie可以搞定,何必用ff。反正windows也是免费的,不是吗?
从明天起,做一个幸福的人.
过着简单的生活.
很惬意,没有纷争.
家人很快乐.朋友都幸福.
爱我的人和我爱的人是同一个人.
头像
Mr.T
帖子: 126
注册时间: 2006-07-22 14:41
来自: 火星
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 Mr.T » 2006-07-27 15:51

tt7646 写了:。。。。不明?


试试看歌剧?


wine一个ie?


在不然直接用windows,电脑就是用来爽的。不要折磨自己。ie可以搞定,何必用ff。反正windows也是免费的,不是吗?
从哪里得知windows是免费的呢?
是破解而已.
回复

回到 “老旧版本支持”